Subject: Re: Here's a GREAT IDEA for a new WORKBENC
From: [email-masked] (Christoph Feck IRZ)
Date: Mon, 25 Oct 1993 12:56:28 GMT
Newsgroups: comp.sys.amiga.programmer

In article <[email-masked]>, [email-masked] (Sam Taylor) writes:
>
> Why don't Commodore define a set of standard icons for each of the
> datatypes, and set the default tool for those objects as being 
> "Multiview" for instance?  That way, you wouldn't need a million and
> one useless .info files - you could simple double-click on any file
> and have multiview open it up for you.  Just a thought...

If you save an object with MultiView, it tries to access the .info
file in ENV:sys/def_<type>.info, e.g. if you save a ILBM, it uses
ENV:sys/def_ilbm.info as the icon.  Place MultiView as a default
tool there, and off you go!  However, every other program should
use this too!

3k// Christoph Feck, TowerSystems
\X/ Amiga - Intuition inside.